---
port: 17890
socks-port: 17891
allow-lan: false
mode: Rule
ipv6: true
log-level: error
unified-delay: true
external-controller: 0.0.0.0:9091
profile:
  store-selected: true
geox-url:
  geoip: https://fastly.jsdelivr.net/gh/MetaCubeX/meta-rules-dat@release/geoip.dat
  geosite: https://fastly.jsdelivr.net/gh/MetaCubeX/meta-rules-dat@release/geosite.dat
  mmdb: https://fastly.jsdelivr.net/gh/MetaCubeX/meta-rules-dat@release/geoip.metadb
geo-auto-update: true
geo-update-interval: 24
proxies:
- name: "\U0001F449官网续费专用线路\U0001F448"
  type: vmess
  server: guanwang.awsno.com
  servername: gw.alicdn.com
  port: 443
  uuid: 6a89a215-22bf-4bd7-9642-b95b2e09583a
  alterId: 0
  cipher: auto
  network: tcp
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
- name: "\U0001F1F7\U0001F1FA俄罗斯RU V1-1"
  type: ss
  server: ru-vip1-1.awsno.com
  port: 443
  password: el9OJCo2CSwQszXmqIDdog==:ZDEwYWMzNDI2MjMwNzc4Yw==
  cipher: 2022-blake3-aes-128-gcm
  udp: true
  udp_over_tcp: true
  client-fingerprint: chrome
  plugin: shadow-tls
  plugin-opts:
    host: captive.apple.com
    password: 123456
    version: 3
- name: "\U0001F1EE\U0001F1E9印尼ID V1-1"
  type: vmess
  server: id-vip1-1.awsno.com
  port: 8443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1EE\U0001F1E9印尼ID V1-2"
  type: vmess
  server: cf.090227.xyz
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-id-vip1-2.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-id-vip1-2.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1EE\U0001F1F3印度IN V1-1"
  type: vmess
  server: cf.090227.xyz
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-in-vip1-1.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-in-vip1-1.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1EE\U0001F1F3印度IN V1-2"
  type: vmess
  server: in-vip1-2.awsno.com
  port: 8443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1F9\U0001F1FC台湾TW V1-1"
  type: vmess
  server: cf.090227.xyz
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-tw-vip1-1.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-tw-vip1-1.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1F9\U0001F1FC台湾TW V1-2"
  type: vmess
  server: cf.090227.xyz
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-tw-vip1-2.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-tw-vip1-2.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1F9\U0001F1F7土耳其TR V1-1"
  type: vmess
  server: tr-vip1-1.awsno.com
  port: 2083
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1E9\U0001F1EA德国DE V1-1"
  type: vmess
  server: de-vip1-1.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1E9\U0001F1EA德国DE V1-2"
  type: vmess
  server: de-vip1-2.awsno.com
  port: 2053
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1E9\U0001F1EA德国DE V1-3"
  type: vmess
  server: cf-de-vip1-3.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-de-vip1-3.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-de-vip1-3.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1E9\U0001F1EA德国DE V1-4"
  type: vmess
  server: de-vip1-4.awsno.com
  port: 8443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1F8\U0001F1EC新加坡SG V1-1"
  type: vmess
  server: www.shopify.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-sg-vip1-1.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-sg-vip1-1.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1F8\U0001F1EC新加坡SG V1-2"
  type: vmess
  server: cf.090227.xyz
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-sg-vip1-2.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-sg-vip1-2.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1F8\U0001F1EC新加坡SG V1-3"
  type: vmess
  server: cf.090227.xyz
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-sg-vip1-3.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-sg-vip1-3.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1F8\U0001F1EC新加坡SG V1-4"
  type: vmess
  server: sg-vip1-4.awsno.com
  port: 8443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1F8\U0001F1EC新加坡SG V1-5"
  type: vmess
  server: sg-vip1-5.awsno.com
  port: 8443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1F8\U0001F1EC新加坡SG V1-6"
  type: vmess
  server: sg-vip1-6.awsno.com
  port: 8443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1F8\U0001F1EC新加坡SG V1-7"
  type: vmess
  server: sg-vip1-7.awsno.com
  port: 4433
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1EF\U0001F1F5日本JP V1-1"
  type: vmess
  server: jp-vip1-1.awsno.com
  port: 8443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1EF\U0001F1F5日本JP V1-2"
  type: vmess
  server: jp-vip1-2.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1EF\U0001F1F5日本JP V1-3"
  type: vmess
  server: jp-vip1-3.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1EF\U0001F1F5日本JP V1-4"
  type: vmess
  server: jp-vip1-4.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-jp-vip1-4.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-jp-vip1-4.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1EF\U0001F1F5日本JP V1-5"
  type: vmess
  server: jp-vip1-5.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-jp-vip1-5.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-jp-vip1-5.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1EF\U0001F1F5日本JP V1-6"
  type: vmess
  server: cf.090227.xyz
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-jp-vip1-6.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-jp-vip1-6.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1EF\U0001F1F5日本JP V1-7"
  type: vmess
  server: jp-vip1-7.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-jp-vip1-7.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-jp-vip1-7.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1F8\U0001F1E6沙特阿拉伯SA V1-1"
  type: vmess
  server: sa-vip1-1.awsno.com
  port: 2083
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1E6\U0001F1FA澳大利亚AU V1-1"
  type: vmess
  server: cf.090227.xyz
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-au-vip1-1.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-au-vip1-1.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1E6\U0001F1FA澳大利亚AU V1-2"
  type: vmess
  server: au-vip1-2.awsno.com
  port: 8443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FA\U0001F1F8美国US V1-01"
  type: vmess
  server: us-vip1-01.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FA\U0001F1F8美国US V1-02"
  type: vmess
  server: us-vip1-02.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FA\U0001F1F8美国US V1-03"
  type: vmess
  server: us-vip1-03.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FA\U0001F1F8美国US V1-04"
  type: trojan
  server: us-vip1-04.awsno.com
  sni: gw.alicdn.com
  alpn:
  - h2
  - http/1.1
  client-fingerprint: random
  port: 443
  password: a1452883-6cf5-44ac-ab4e-0635a64b5098
  network: tcp
  udp: true
  skip-cert-verify: true
  ws-opts: ~
  grpc-opts: ~
- name: "\U0001F1FA\U0001F1F8美国US V1-1"
  type: vmess
  server: us-vip1-1.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FA\U0001F1F8美国US V1-2"
  type: vmess
  server: us-vip1-2.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FA\U0001F1F8美国US V1-3"
  type: vmess
  server: us-vip1-3.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FA\U0001F1F8美国US V1-4"
  type: vmess
  server: us-vip1-4.awsno.com
  port: 587
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FA\U0001F1F8美国US V1-5"
  type: vmess
  server: us-vip1-5.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FA\U0001F1F8美国US V1-6"
  type: vmess
  server: www.shopify.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-us-vip1-6.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-us-vip1-6.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FA\U0001F1F8美国US V1-7"
  type: vmess
  server: us-vip1-7.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FA\U0001F1F8美国US V1-8"
  type: vmess
  server: us-vip1-8.awsno.com
  port: 8443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FA\U0001F1F8美国US V1-9"
  type: vmess
  server: us-vip1-9.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1EC\U0001F1E7英国UK V1-1"
  type: vmess
  server: uk-vip1-1.awsno.com
  port: 8443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1EC\U0001F1E7英国UK V1-2"
  type: vmess
  server: cf-uk-vip1-2.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-uk-vip1-2.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-uk-vip1-2.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1F5\U0001F1ED菲律宾PHL V1-1"
  type: vmess
  server: phl-vip1-1.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FB\U0001F1F3越南VN V1-1"
  type: vmess
  server: vn-vip1-1.awsno.com
  port: 8443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FB\U0001F1F3越南VN V1-2"
  type: vmess
  server: cf.090227.xyz
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-vn-vip1-2.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-vn-vip1-2.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FB\U0001F1F3越南VN V1-3"
  type: vmess
  server: cf.090227.xyz
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-vn-vip1-3.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-vn-vip1-3.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FB\U0001F1F3越南VN V1-4"
  type: vmess
  server: vn-vip1-4.awsno.com
  port: 8443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FB\U0001F1F3越南VN V1-5"
  type: vmess
  server: cf.090227.xyz
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-vn-vip1-5.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-vn-vip1-5.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1FB\U0001F1F3越南VN V1-6"
  type: trojan
  server: vn-vip1-6.awsno.com
  sni: gw.alicdn.com
  alpn:
  - h2
  - http/1.1
  client-fingerprint: random
  port: 44384
  password: a1452883-6cf5-44ac-ab4e-0635a64b5098
  network: tcp
  udp: true
  skip-cert-verify: true
  ws-opts: ~
  grpc-opts: ~
- name: "\U0001F1F0\U0001F1F7韩国KR V1-1"
  type: vmess
  server: kr-vip1-1.awsno.com
  port: 8443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1F0\U0001F1F7韩国KR V1-2"
  type: vmess
  server: kr-vip1-2.awsno.com
  port: 8443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1F0\U0001F1F7韩国KR V1-3"
  type: vmess
  server: cf.090227.xyz
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-kr-vip1-3.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-kr-vip1-3.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1F0\U0001F1F7韩国KR V1-4"
  type: vmess
  server: cf.090227.xyz
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: cf-kr-vip1-4.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: cf-kr-vip1-4.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1ED\U0001F1F0香港HK V1-1"
  type: vmess
  server: hk-vip1-1.awsno.com
  port: 8443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1ED\U0001F1F0香港HK V1-2"
  type: vmess
  server: cf.090227.xyz
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: hk-vip1-2.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: hk-vip1-2.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1ED\U0001F1F0香港HK V1-3"
  type: vmess
  server: cf.090227.xyz
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: hk-vip1-3.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: hk-vip1-3.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1ED\U0001F1F0香港HK V1-4"
  type: vmess
  server: cf.090227.xyz
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: hk-vip1-4.awsno.com
  network: ws
  ws-opts:
    path: /hls/cctv5phd.m3u8
    headers:
      Host: hk-vip1-4.awsno.com
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1ED\U0001F1F0香港HK V1-5"
  type: vmess
  server: hk-vip1-5.awsno.com
  port: 443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
- name: "\U0001F1ED\U0001F1F0香港HK V1-6"
  type: vmess
  server: hk-vip1-6.awsno.com
  port: 8443
  uuid: a1452883-6cf5-44ac-ab4e-0635a64b5098
  alterId: 0
  cipher: auto
  udp: true
  tls: true
  skip-cert-verify: true
  client-fingerprint: safari
  servername: gw.alicdn.com
  network: tcp
  ws-opts: ~
  h2-opts: ~
  http-opts: ~
  grpc-opts: ~
proxy-groups:
- name: ♻️ 自动选择线路
  type: url-test
  url: http://cp.cloudflare.com/generate_204
  interval: 600
  timeout: 10000
  max-failed-times: 8
  lazy: false
  proxies:
  - "\U0001F449官网续费专用线路\U0001F448"
  - "\U0001F1F7\U0001F1FA俄罗斯RU V1-1"
  - "\U0001F1EE\U0001F1E9印尼ID V1-1"
  - "\U0001F1EE\U0001F1E9印尼ID V1-2"
  - "\U0001F1EE\U0001F1F3印度IN V1-1"
  - "\U0001F1EE\U0001F1F3印度IN V1-2"
  - "\U0001F1F9\U0001F1FC台湾TW V1-1"
  - "\U0001F1F9\U0001F1FC台湾TW V1-2"
  - "\U0001F1F9\U0001F1F7土耳其TR V1-1"
  - "\U0001F1E9\U0001F1EA德国DE V1-1"
  - "\U0001F1E9\U0001F1EA德国DE V1-2"
  - "\U0001F1E9\U0001F1EA德国DE V1-3"
  - "\U0001F1E9\U0001F1EA德国DE V1-4"
  - "\U0001F1F8\U0001F1EC新加坡SG V1-1"
  - "\U0001F1F8\U0001F1EC新加坡SG V1-2"
  - "\U0001F1F8\U0001F1EC新加坡SG V1-3"
  - "\U0001F1F8\U0001F1EC新加坡SG V1-4"
  - "\U0001F1F8\U0001F1EC新加坡SG V1-5"
  - "\U0001F1F8\U0001F1EC新加坡SG V1-6"
  - "\U0001F1F8\U0001F1EC新加坡SG V1-7"
  - "\U0001F1EF\U0001F1F5日本JP V1-1"
  - "\U0001F1EF\U0001F1F5日本JP V1-2"
  - "\U0001F1EF\U0001F1F5日本JP V1-3"
  - "\U0001F1EF\U0001F1F5日本JP V1-4"
  - "\U0001F1EF\U0001F1F5日本JP V1-5"
  - "\U0001F1EF\U0001F1F5日本JP V1-6"
  - "\U0001F1EF\U0001F1F5日本JP V1-7"
  - "\U0001F1F8\U0001F1E6沙特阿拉伯SA V1-1"
  - "\U0001F1E6\U0001F1FA澳大利亚AU V1-1"
  - "\U0001F1E6\U0001F1FA澳大利亚AU V1-2"
  - "\U0001F1FA\U0001F1F8美国US V1-01"
  - "\U0001F1FA\U0001F1F8美国US V1-02"
  - "\U0001F1FA\U0001F1F8美国US V1-03"
  - "\U0001F1FA\U0001F1F8美国US V1-04"
  - "\U0001F1FA\U0001F1F8美国US V1-1"
  - "\U0001F1FA\U0001F1F8美国US V1-2"
  - "\U0001F1FA\U0001F1F8美国US V1-3"
  - "\U0001F1FA\U0001F1F8美国US V1-4"
  - "\U0001F1FA\U0001F1F8美国US V1-5"
  - "\U0001F1FA\U0001F1F8美国US V1-6"
  - "\U0001F1FA\U0001F1F8美国US V1-7"
  - "\U0001F1FA\U0001F1F8美国US V1-8"
  - "\U0001F1FA\U0001F1F8美国US V1-9"
  - "\U0001F1EC\U0001F1E7英国UK V1-1"
  - "\U0001F1EC\U0001F1E7英国UK V1-2"
  - "\U0001F1F5\U0001F1ED菲律宾PHL V1-1"
  - "\U0001F1FB\U0001F1F3越南VN V1-1"
  - "\U0001F1FB\U0001F1F3越南VN V1-2"
  - "\U0001F1FB\U0001F1F3越南VN V1-3"
  - "\U0001F1FB\U0001F1F3越南VN V1-4"
  - "\U0001F1FB\U0001F1F3越南VN V1-5"
  - "\U0001F1FB\U0001F1F3越南VN V1-6"
  - "\U0001F1F0\U0001F1F7韩国KR V1-1"
  - "\U0001F1F0\U0001F1F7韩国KR V1-2"
  - "\U0001F1F0\U0001F1F7韩国KR V1-3"
  - "\U0001F1F0\U0001F1F7韩国KR V1-4"
  - "\U0001F1ED\U0001F1F0香港HK V1-1"
  - "\U0001F1ED\U0001F1F0香港HK V1-2"
  - "\U0001F1ED\U0001F1F0香港HK V1-3"
  - "\U0001F1ED\U0001F1F0香港HK V1-4"
  - "\U0001F1ED\U0001F1F0香港HK V1-5"
  - "\U0001F1ED\U0001F1F0香港HK V1-6"
- name: GLOBAL
  type: select
  proxies:
  - ♻️ 自动选择线路
  - "\U0001F449官网续费专用线路\U0001F448"
  - "\U0001F1F7\U0001F1FA俄罗斯RU V1-1"
  - "\U0001F1EE\U0001F1E9印尼ID V1-1"
  - "\U0001F1EE\U0001F1E9印尼ID V1-2"
  - "\U0001F1EE\U0001F1F3印度IN V1-1"
  - "\U0001F1EE\U0001F1F3印度IN V1-2"
  - "\U0001F1F9\U0001F1FC台湾TW V1-1"
  - "\U0001F1F9\U0001F1FC台湾TW V1-2"
  - "\U0001F1F9\U0001F1F7土耳其TR V1-1"
  - "\U0001F1E9\U0001F1EA德国DE V1-1"
  - "\U0001F1E9\U0001F1EA德国DE V1-2"
  - "\U0001F1E9\U0001F1EA德国DE V1-3"
  - "\U0001F1E9\U0001F1EA德国DE V1-4"
  - "\U0001F1F8\U0001F1EC新加坡SG V1-1"
  - "\U0001F1F8\U0001F1EC新加坡SG V1-2"
  - "\U0001F1F8\U0001F1EC新加坡SG V1-3"
  - "\U0001F1F8\U0001F1EC新加坡SG V1-4"
  - "\U0001F1F8\U0001F1EC新加坡SG V1-5"
  - "\U0001F1F8\U0001F1EC新加坡SG V1-6"
  - "\U0001F1F8\U0001F1EC新加坡SG V1-7"
  - "\U0001F1EF\U0001F1F5日本JP V1-1"
  - "\U0001F1EF\U0001F1F5日本JP V1-2"
  - "\U0001F1EF\U0001F1F5日本JP V1-3"
  - "\U0001F1EF\U0001F1F5日本JP V1-4"
  - "\U0001F1EF\U0001F1F5日本JP V1-5"
  - "\U0001F1EF\U0001F1F5日本JP V1-6"
  - "\U0001F1EF\U0001F1F5日本JP V1-7"
  - "\U0001F1F8\U0001F1E6沙特阿拉伯SA V1-1"
  - "\U0001F1E6\U0001F1FA澳大利亚AU V1-1"
  - "\U0001F1E6\U0001F1FA澳大利亚AU V1-2"
  - "\U0001F1FA\U0001F1F8美国US V1-01"
  - "\U0001F1FA\U0001F1F8美国US V1-02"
  - "\U0001F1FA\U0001F1F8美国US V1-03"
  - "\U0001F1FA\U0001F1F8美国US V1-04"
  - "\U0001F1FA\U0001F1F8美国US V1-1"
  - "\U0001F1FA\U0001F1F8美国US V1-2"
  - "\U0001F1FA\U0001F1F8美国US V1-3"
  - "\U0001F1FA\U0001F1F8美国US V1-4"
  - "\U0001F1FA\U0001F1F8美国US V1-5"
  - "\U0001F1FA\U0001F1F8美国US V1-6"
  - "\U0001F1FA\U0001F1F8美国US V1-7"
  - "\U0001F1FA\U0001F1F8美国US V1-8"
  - "\U0001F1FA\U0001F1F8美国US V1-9"
  - "\U0001F1EC\U0001F1E7英国UK V1-1"
  - "\U0001F1EC\U0001F1E7英国UK V1-2"
  - "\U0001F1F5\U0001F1ED菲律宾PHL V1-1"
  - "\U0001F1FB\U0001F1F3越南VN V1-1"
  - "\U0001F1FB\U0001F1F3越南VN V1-2"
  - "\U0001F1FB\U0001F1F3越南VN V1-3"
  - "\U0001F1FB\U0001F1F3越南VN V1-4"
  - "\U0001F1FB\U0001F1F3越南VN V1-5"
  - "\U0001F1FB\U0001F1F3越南VN V1-6"
  - "\U0001F1F0\U0001F1F7韩国KR V1-1"
  - "\U0001F1F0\U0001F1F7韩国KR V1-2"
  - "\U0001F1F0\U0001F1F7韩国KR V1-3"
  - "\U0001F1F0\U0001F1F7韩国KR V1-4"
  - "\U0001F1ED\U0001F1F0香港HK V1-1"
  - "\U0001F1ED\U0001F1F0香港HK V1-2"
  - "\U0001F1ED\U0001F1F0香港HK V1-3"
  - "\U0001F1ED\U0001F1F0香港HK V1-4"
  - "\U0001F1ED\U0001F1F0香港HK V1-5"
  - "\U0001F1ED\U0001F1F0香港HK V1-6"
rules:
- DOMAIN-KEYWORD,githubusercontent,♻️ 自动选择线路
- DOMAIN-KEYWORD,github,♻️ 自动选择线路
- DOMAIN-KEYWORD,githubapp,♻️ 自动选择线路
- DOMAIN-KEYWORD,githubassets,♻️ 自动选择线路
- DOMAIN-KEYWORD,ghcr,♻️ 自动选择线路
- DOMAIN-SUFFIX,github.io,♻️ 自动选择线路
- DOMAIN-SUFFIX,github.com,♻️ 自动选择线路
- DOMAIN-SUFFIX,demdex.net,♻️ 自动选择线路
- DOMAIN-SUFFIX,linkedin.com,♻️ 自动选择线路
- DOMAIN-KEYWORD,linkedin,♻️ 自动选择线路
- DOMAIN,licdn.com,♻️ 自动选择线路
- GEOIP,cn,DIRECT
- GEOIP,private,DIRECT,no-resolve
- GEOSITE,cn,DIRECT
- DOMAIN-SUFFIX,linkedin.cn,DIRECT
- DOMAIN-KEYWORD,Thunder,DIRECT
- DOMAIN-KEYWORD,XLLiveUD,DIRECT
- DOMAIN-KEYWORD,aria2,DIRECT
- DOMAIN-KEYWORD,miner,DIRECT
- DOMAIN-KEYWORD,mining,DIRECT
- DOMAIN-KEYWORD,monero,DIRECT
- DOMAIN-KEYWORD,pool,DIRECT
- DOMAIN-KEYWORD,xmr,DIRECT
- DOMAIN-KEYWORD,xunlei,DIRECT
- DOMAIN-KEYWORD,yunpan,DIRECT
- DST-PORT,10300,DIRECT
- DST-PORT,10343,DIRECT
- DST-PORT,18080,DIRECT
- DST-PORT,2222,DIRECT
- DST-PORT,3333,DIRECT
- DST-PORT,5555,DIRECT
- DST-PORT,7777,DIRECT
- DST-PORT,8333,DIRECT
- DST-PORT,8888,DIRECT
- DST-PORT,9000,DIRECT
- DST-PORT,9999,DIRECT
- PROCESS-NAME,DownloadService,DIRECT
- PROCESS-NAME,Folx,DIRECT
- PROCESS-NAME,Motrix,DIRECT
- PROCESS-NAME,NetTransport,DIRECT
- PROCESS-NAME,Thunder,DIRECT
- PROCESS-NAME,Transmission,DIRECT
- PROCESS-NAME,WebTorrent Helper,DIRECT
- PROCESS-NAME,WebTorrent,DIRECT
- PROCESS-NAME,Weiyun,DIRECT
- PROCESS-NAME,aria2c,DIRECT
- PROCESS-NAME,fdm,DIRECT
- PROCESS-NAME,qbittorrent,DIRECT
- PROCESS-NAME,uTorrent,DIRECT
- GEOIP,telegram,♻️ 自动选择线路
- GEOIP,!cn,♻️ 自动选择线路
- MATCH,♻️ 自动选择线路
...
